Subject: dwalker message from Kiaya

From: "Kiaya Kondas III" <[email-masked]>
Date: Tue, 6 Mar 2007 03:52:34 -0060

WE Will Just start it's EXPLOTION. Market will make itself the rest . 

Stronghold Industries Inc leading supplier of premium home technologies and services.    
     
Symbol SGDS 
Trade date Mar 06, 2007     
Price $0.05  
Growth + 60%.

Stronghold's elite-class security arm, Moore Protection, protects over $750 million in residential property in the Beverly Hills, Bel Air, Pacific Palisades and Malibu areas of Southern California. With a "Who's Who" roster of celebrity clientele, Moore Protection is the fastest growing security company in its market segment.
Ask your broker about SGDS
Not intersted? Just watch.

With that in mind to whom should I have addressed my dissatisfation.  
Besides it feels better to rant on RGP than email customer support.  
I realize he doesn't write the software.  
Now my take on a customer explaining.  
A set of symptoms in which a huge swap file is exhausted is to take a real close look at memory leaks.   
> Any new or bigger promotion creates a mandatory lock-up of your computers.   
The only question is whether that testing occurs in a test environment or in the field.  
They are very busy right now.  
If you can't handle one computer malfuntion, then you might want to think about the slight possibibilty of going into another means of  supporting your selfish self, if you catch my drift! 
I hinted an earlier post that something might be very wrong with the software running larger tournaments.   
> is very clearly the joke of the big online rooms.  
He is also apparently the unoffiicial or official RGP liaison.  
Mike is on the payroll, he gets paid to take the heat.  
Besides it feels better to rant on RGP than email customer support.